[kde-freebsd] KDE upgrade to 4.7.2 fails

Alberto Villa avilla at FreeBSD.org
Wed Oct 19 05:04:25 UTC 2011

On Wed, Oct 19, 2011 at 5:47 AM, Dwayne MacKinnon <dmk at ncf.ca> wrote:
> I ran into this one. You've got to make sure that x11-toolkits/shared-desktop-
> ontologies is up to date, and then re-install kdelibs4.

What kind of tool are you using to update, people? May I suggest
portmaster? It should avoid completely this type of errors.
Alberto Villa, FreeBSD committer <avilla at FreeBSD.org>

More information about the kde-freebsd mailing list